/* No comment provided by engineer. */
"A problem occurred gathering your log files." = "A problem occurred gathering your log files.";

/* No comment provided by engineer. */
"A problem occurred while cleaning up storage files, which may have resulted in being unable to access downloaded offline(s).\nPlease contact support for further assistance." = "A problem occurred while cleaning up storage files, which may have resulted in being unable to access downloaded offline(s).\nPlease contact support for further assistance.";

/* No comment provided by engineer. */
"An administrator has removed your access to %@." = "An administrator has removed your access to %@.";

/* About pane distribution method, Apple App Store */
"App Store" = "App Store";

/* No comment provided by engineer. */
"Archiving log files…" = "Archiving log files…";

/* No comment provided by engineer. */
"Archiving Personal Storage…" = "Archiving Personal Storage…";

/* No comment provided by engineer. */
"Are you sure you want to install the plugin '%@' on this machine?" = "Are you sure you want to install the plugin '%@' on this machine?";

/* No comment provided by engineer. */
"Are you sure you want to quit while there are file transfers in progress?" = "Are you sure you want to quit while there are file transfers in progress?";

/* No comment provided by engineer. */
"Beta and nightly builds may be less stable than official releases and include functionality that may change or be removed at any time." = "Beta and nightly builds may be less stable than official releases and include functionality that may change or be removed at any time.";

/* No comment provided by engineer. */
"Beta Builds" = "Beta Builds";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cannot sync because of an issue with Daylite Helper." = "Cannot sync because of an issue with Daylite Helper.";

/* No comment provided by engineer. */
"Check Automatically" = "Check Automatically";

/* No comment provided by engineer. */
"Check for:" = "Check for:";

/* No comment provided by engineer. */
"Check now" = "Check now";

/* No comment provided by engineer. */
"connectorFailedLoadAlertDescription" = "connectorFailedLoadAlertDescription";

/* No comment provided by engineer. */
"Contact Support" = "Contact Support";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Could not install plugin" = "Could not install plugin";

/* No comment provided by engineer. */
"Database error" = "Database error";

/* No comment provided by engineer. */
"Daylite Helper is not running or unavailable. This issue must be resolved before syncing can continue.\n\nPlease follow the instructions in the support article below to resolve this issue." = "Daylite Helper is not running or unavailable. This issue must be resolved before syncing can continue.\n\nPlease follow the instructions in the support article below to resolve this issue.";

/* No comment provided by engineer. */
"Daylite is currently uploading or downloading files. If you quit now, Daylite will not finish transferring the files." = "Daylite is currently uploading or downloading files. If you quit now, Daylite will not finish transferring the files.";

/* No comment provided by engineer. */
"Daylite quit unexpectedly the last time it was run. Would you like to send a crash report so we can fix the problem?" = "Daylite quit unexpectedly the last time it was run. Would you like to send a crash report so we can fix the problem?";

/* No comment provided by engineer. */
"Disable" = "Disable";

/* About pane distribution method, direct meaning download from our website */
"Direct" = "Direct";

/* No comment provided by engineer. */
"Don't Quit" = "Don't Quit";

/* No comment provided by engineer. */
"Don't Send" = "Don't Send";

/* No comment provided by engineer. */
"Edit" = "Edit";

/* No comment provided by engineer. */
"Error" = "Error";

/* No comment provided by engineer. */
"Error removing plugin" = "Error removing plugin";

/* No comment provided by engineer. */
"For more info visit our support article." = "For more info visit our support article.";

/* No comment provided by engineer. */
"Go to Support Article" = "Go to Support Article";

/* No comment provided by engineer. */
"I have a question" = "I have a question";

/* No comment provided by engineer. */
"I have a technical problem" = "I have a technical problem";

/* No comment provided by engineer. */
"I would like to share feedback" = "I would like to share feedback";

/* No comment provided by engineer. */
"Install" = "Install";

/* No comment provided by engineer. */
"Install plugin" = "Install plugin";

/* No comment provided by engineer. */
"It appears this plugin is already installed on your machine. Would you like to overwrite the old one?" = "It appears this plugin is already installed on your machine. Would you like to overwrite the old one?";

/* No comment provided by engineer. */
"It looks like you may have restored or migrated from another Mac recently. It is required that you log in to Daylite and download your data again." = "It looks like you may have restored or migrated from another Mac recently. It is required that you log in to Daylite and download your data again.";

/* No comment provided by engineer. */
"Last Sync" = "Last Sync";

/* No comment provided by engineer. */
"Last Sync: %@" = "Last Sync: %@";

/* No comment provided by engineer. */
"Last sync: Never" = "Last sync: Never";

/* No comment provided by engineer. */
"LSConnectorFailedLoadAlertDescription" = "LSConnectorFailedLoadAlertDescription";

/* No comment provided by engineer. */
"New Item" = "New Item";

/* No comment provided by engineer. */
"Nightly Builds" = "Nightly Builds";

/* No comment provided by engineer. */
"Notice:" = "Notice:";

/* No comment provided by engineer. */
"Official Releases" = "Official Releases";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Optimizing… (may take a few minutes)" = "Optimizing… (may take a few minutes)";

/* No comment provided by engineer. */
"Overwrite" = "Overwrite";

/* No comment provided by engineer. */
"Personal" = "Personal";

/* No comment provided by engineer. */
"Please contact Marketcircle customer support for assistance." = "Please contact Marketcircle customer support for assistance.";

/* No comment provided by engineer. */
"Please contact Marketcircle Support for assistance." = "Please contact Marketcircle Support for assistance.";

/* No comment provided by engineer. */
"Please contact Marketcircle support." = "Please contact Marketcircle support.";

/* No comment provided by engineer. */
"Please contact the makers of the plugin for more information." = "Please contact the makers of the plugin for more information.";

/* No comment provided by engineer. */
"Please describe any steps needed to trigger the problem." = "Please describe any steps needed to trigger the problem.";

/* No comment provided by engineer. */
"Please open or connect to a database first." = "Please open or connect to a database first.";

/* No comment provided by engineer. */
"Plugin '%@' Successfully installed. Daylite will now restart for the changes to take effect." = "Plugin '%@' Successfully installed. Daylite will now restart for the changes to take effect.";

/* No comment provided by engineer. */
"Primary" = "Primary";

/* No comment provided by engineer. */
"Print Selection…" = "Print Selection…";

/* No comment provided by engineer. */
"Print…" = "Print…";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Restart Daylite" = "Restart Daylite";

/* No comment provided by engineer. */
"Secondary" = "Secondary";

/* No comment provided by engineer. */
"Send" = "Send";

/* No comment provided by engineer. */
"Show in Finder" = "Show in Finder";

/* No comment provided by engineer. */
"Success" = "Success";

/* No comment provided by engineer. */
"System" = "System";

/* No comment provided by engineer. */
"The administrator has removed your access to the database '%@'." = "The administrator has removed your access to the database '%@'.";

/* No comment provided by engineer. */
"The administrator has reset your local storage for the database '%@'." = "The administrator has reset your local storage for the database '%@'.";

/* No comment provided by engineer. */
"The data for this company stored locally has been deleted and you may be restricted from logging in again. Contact your administrator for more information." = "The data for this company stored locally has been deleted and you may be restricted from logging in again. Contact your administrator for more information.";

/* No comment provided by engineer. */
"The data for this database stored locally has also been deleted and you may be restricted from logging in again. Please see your administrator for more information." = "The data for this database stored locally has also been deleted and you may be restricted from logging in again. Please see your administrator for more information.";

/* No comment provided by engineer. */
"The data stored locally has been deleted and will be downloaded again on the next login. Please see your administrator for more information." = "The data stored locally has been deleted and will be downloaded again on the next login. Please see your administrator for more information.";

/* No comment provided by engineer. */
"The notification you are attempting to view is from a different account." = "The notification you are attempting to view is from a different account.";

/* No comment provided by engineer. */
"There was a problem archiving your personal storage." = "There was a problem archiving your personal storage.";

/* No comment provided by engineer. */
"There was an error loading the plug-in “%@”. Would you like to disable this plugin?" = "There was an error loading the plug-in “%@”. Would you like to disable this plugin?";

/* No comment provided by engineer. */
"There was an error setting up Daylite." = "There was an error setting up Daylite.";

/* No comment provided by engineer. */
"There was an error updating your local storage." = "There was an error updating your local storage.";

/* No comment provided by engineer. */
"This file does not appear to be a valid Daylite plugin." = "This file does not appear to be a valid Daylite plugin.";

/* No comment provided by engineer. */
"This plugin is already installed in the proper location." = "This plugin is already installed in the proper location.";

/* No comment provided by engineer. */
"This plugin is not the correct version for this version of Daylite." = "This plugin is not the correct version for this version of Daylite.";

/* No comment provided by engineer. */
"To view this notification, you will need to log in to the correct account." = "To view this notification, you will need to log in to the correct account.";

/* No comment provided by engineer. */
"Unable to move plugin to destination folder '%@' Please check permissions and try again." = "Unable to move plugin to destination folder '%@' Please check permissions and try again.";

/* No comment provided by engineer. */
"Unable to remove existing plugin. Please check file permissions and try again." = "Unable to remove existing plugin. Please check file permissions and try again.";

/* No comment provided by engineer. */
"Update Settings" = "Update Settings";

/* No comment provided by engineer. */
"userInstalledPluginFailedLoadAlertTitle" = "userInstalledPluginFailedLoadAlertTitle";

/* About window version string */
"Version %@ (%@)" = "Version %1$@ (%2$@)";

/* About window version string */
"Version %@ (%@) (%@)" = "Version %1$@ (%2$@) (%3$@)";
